@charset "utf-8";
/* CSS Document */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, dl, dt, dd, ul, ol, li, fieldset, form, tr, th, td, center, input, button, textarea {padding:0; margin:0}
table {border-collapse: collapse; border-spacing: 0}
fieldset, img {border: 0}
p, a, span, div {text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px}
button, input, select, textarea {font-size:12px}
li {list-style:none}
h1, h2, h3, h4, h5, h6 {margin:10px 0; font-size: 100%}
* {outline: none}
img {border: 0}
.clearer {clear:both}
.redtip, #sp_prompt {background-color: black; color: yellow; font-size: 12px; height: 28px; left: 420px; line-height: 28px; position: absolute; width: 365px}
.dv_load {background-color: #FFFFFF; border: 1px solid #DDDDDD; color: #333333; display: none; font-size: 15px; padding: 5px 10px; position: fixed; text-align: center; z-index: 100}
.fail {font-family: Arial, Helvetica, clean, sans-serif; font-size: large; font-size: 18px; font-weight: bold; background-color: #fe2e2e; color: white}
.fail li { font-size: 18px}